---
name: Pilar Mejia
start_date: 2019-10-01
locality: Leesburg, Virginia
country: USA
role: <a href="/job-families/sales/federal-channel-manager/">Federal Channel Sales
  Manager</a>
reports_to: cnovello
picture: pilarmejia.jpg
twitter: tinkerpil
gitlab: pmejia
departments:
- Sales
- Channels
story: 'Pilar is an enthusiastic wanderlust with a passion for channel excellence
  and learning new things. When she''s not focused on creating strong partnerships
  she chases around her two toddlers, one rescue dog and gaming husband. Outside her
  two full time gigs she enjoys yoga, art, live music and all things adventure.

'
